package org.perpus.dao;

import java.util.List;

import org.perpus.model.Buku;
 
public interface BukuDAO {
    public void addBuku( Buku buku );
    public void deleteBuku( int isbn );
    public void updateBuku( Buku buku );
    public List<Buku> getAllBukus();
    public Buku getBukuById( int isbn );
}